# Uses of Class
org.globus.net.DatagramSocketFactory

Packages that use DatagramSocketFactory
Package
Description
org.globus.net
Contains socket factories for creating regural and secure server sockets behind firewalls or NAT servers.

## Uses of DatagramSocketFactory in org.globus.net

Methods in org.globus.net that return DatagramSocketFactory
Modifier and Type
Method
Description
`static DatagramSocketFactory`
DatagramSocketFactory.`getDefault()`
Returns the default instance of this class.